@media (min-width: 768px) {
    .starto-top {
        position:fixed;
        display: none;
        bottom: 222px;
        right: 4px;
        width: 62px;
        height: 85px;
        cursor: pointer;
        background-image: url(https://acgn.cn/images/style/acgnup.webp);
        background-position: -40px -44px;
        transition: transform 0.3s ease-in;
        transform: scale(0.85);
        z-index: 999
    }

    .starto-top:hover {
        animation: up-top .4s steps(1) infinite
    }

    .starto-top.fly {
        transform: translateY(-1000px)
    }

    @keyframes up-top {
        0% {
            background-position-x: -40px
        }

        16.5% {
            background-position-x: -183px
        }

        33% {
            background-position-x: -326px
        }

        49.5% {
            background-position-x: -469px
        }

        66% {
            background-position-x: -612px
        }

        82.5% {
            background-position-x: -755px
        }

        100% {
            background-position-x: -40px
        }
    }
}

#resize-container {
    position: relative;
    max-width: 1920px;
    margin: 0 auto;
    z-index: 1000
}


body {
    cursor: url(https://acgn.cn/images/style/shu.webp),default
}

a:hover {
    cursor: url(https://acgn.cn/images/style/biao.webp),pointer
}




